* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body{
    height: 100%;
}

body {
    background: -webkit-gradient(linear, left top, left bottom, from(#5BB9D3), to(#174580));
    font-family: Roboto, Arial, sans-serif;
}


.div-login-index{
    float: left;

    padding-right: 150px;
    padding-top: 250px;
}
.div-logo-index{
    float: left;
    padding-left: 75px;
    padding-top: 250px;
}

.frase-a-se-pensar{
    color: white;
    font-size: 18px;
    font-family: Roboto;
}
.frase-a-se-pensar-autor{
    color: white;
    padding-left: 10px;
    font-size: 13px;
    font-family: Roboto;
}

.tile{
    color: white;
    font-size: 68px;
    font-family: Roboto;
}

.h1-login-tile{
    color: white;
    font-size: 28px;
    font-family: Arial;
    padding-bottom: 25px;
}


.form-area {
    float: right;

}
.form-area input{

    width: 100%;
}

.div-script{
    height: 50px;
    padding-top: 15px;
    text-align: center;

}

.aviso-tile-script{
    color: white;
}

.div-aviso-scrip{
    background-color: #E86F64;
    padding-top: 5px;
    border-radius: 5px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);

}
.form-area input[type=email],
.form-area input[type=password],
.form-area input[type=text]{
    border: none;
    border-bottom: 1px solid #ffffff;
    background-color: transparent;
    outline: none;
    height: 40px;
    color: #ffffff;
    display: 16px;
}
.div-tile-none{
    text-align: center;
    display: none;
}

.h1-login-tile-none{
    color: #ffffff;
    font-family: Roboto;
}

.div-input{
    padding-bottom: 35px;
}

.div-esqueci-senha{
    width: 100%;
    padding-bottom: 25px;
}

.link-senha{
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.link-senha:hover, .active {
    color:#C1BFC2!important;
    text-decoration: none;
}


.div-btn-login{
    text-align: center;
    width: 100%;
}


.btn-ocultasenha{
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    height: 40px;
    width: 9%;
    outline:none;
    border-bottom: 1px solid #ffffff;
}

.btn-login{    
    border: none;
    height: 40px;
    outline: none;
    color:#ffffff;
    font-size: 15px;
    background-color: #151C48;
    cursor: pointer;
    border-radius: 20px;
    width: 80%;
}
.btn-login:hover{
    background-color:  #144c7a;
    color: #ffffff;
}



::-webkit-input-placeholder {
    color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff;
}

:-ms-input-placeholder {  
    color: #ffffff;  
}

@media screen and (max-width: 767px) {
    .div-logo-index{
        display: none;
    }
    .div-tile-none{
        display: block;
    }

    .div-login-index{
        padding-top: 75px;
        padding-right: 0px;
    }
    .h1-login-tile{
        font-size: 24px;
    }
    .link-senha{
        font-size: 12px;
    }


}

@media screen and (max-width: 1450px) {


    .div-login-index{

        padding-right: 50px;
    }
    .tile{
        font-size: 34px;
    }
    .frase-a-se-pensar{
        font-size: 16px;
    }
    
    .btn-ocultasenha{
        width: 8%;
    }

}

@media screen and (max-width: 3000px) {

    
    .btn-ocultasenha{
        width: 8%;
    }

}
@media screen and (max-width: 317px) {

    
    .btn-ocultasenha{
        width: 7%;
    }

}
@media screen and (max-width: 255px) {

    
    .btn-ocultasenha{
        width: 6%;
    }

}


.icon-ocuta-senha{
    color: #C1BFC2;
}
div.aviso{
    display: none;
    margin-bottom: 20px;
}
spam.aviso-spam{
    color: orange;
    font-size: 12px;
}

.msg-autentucando{
    width: 100%;
    display: none;
    margin-bottom: 20px;
}
.autenticando{
    padding-right: 15px;
}
.span-autenticando{
    color: #ffffff;
}

.c-loader {
    float: left;
    animation: is-rotating 1s infinite;
    border: 2px solid white;
    border-radius: 50%;
    border-top-color: #151C48;
    height: 20px;
    width: 20px;
}

@keyframes is-rotating {
    to {
        transform: rotate(1turn);
    }
}